<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package ioBlue
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div class="bar-fix">
    <div class="grid-container">
        <header id="masthead" class="site-header grid-x grid-margin-x">
            <div class="site-branding bgl large-4 medium-12 small-12 cell text-center">
                <?php
                the_custom_logo();
                if ( is_front_page() && is_home() ) :
                    ?>
                    <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                <?php
                else :
                    ?>
                    <p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
                <?php
                endif;
                $ioblue_description = get_bloginfo( 'description', 'display' );
                if ( $ioblue_description || is_customize_preview() ) :
                    ?>
                    <p class="site-description"><?php echo $ioblue_description; /* WPCS: xss ok. */ ?></p>
                <?php endif; ?>
            </div><!-- .site-branding -->

            <nav id="site-navigation" class="main-navigation large-8 medium-0 small-12 cell">

                <?php
                wp_nav_menu( array(
                    'theme_location' => 'menu-1',
                    'menu_id'        => 'primary-menu',
                    'menu_class'     => 'menu clearfix'
                ) );
                ?>
            </nav><!-- #site-navigation -->
        </header><!-- #masthead -->
    </div>
</div>

<div id="page" class="site grid-container">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'ioblue' ); ?></a>

	<div id="content" class="site-content grid-x grid-padding-x">
